package models

import (
	"time"
)

// Plan represents a single day's agenda of actions.
type Plan struct {
	PlanID   int64
	PlanDate time.Time
}

// Plans returns all plans in the model.
func (m *Model) Plans() ([]*Plan, error) {
	return m.SelectPlans()
}
